Subject: [NEXTEL-1] SLOWDOWN CONTINUES FOR WIRELESS NETWORK EQUIPMENT

From: [email-masked]
Date: Wed, 13 Aug 2003 19:57:00 -0400

SLOWDOWN CONTINUES FOR WIRELESS NETWORK EQUIPMENT

Less money will be spent worldwide this year for wireless network
equipment, according to an article from News.com that cites recent
second-quarter earnings reports from the major wireless equipment
manufacturers. Industry analysts point to the SARS impact in Asia and signs
that carriers may continue to put the brakes on network expansion plans.

Read more:

<http://news.com.com/2100-1039_3-1026886.html>

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/